We don’t support new browser versions until they’re out of beta, and we never expect Manuscript (or much else) to run on the Chrome Developer Channel. We try to make Manuscript’s functionality degrade gracefully in prior versions of all supported browsers. You may not get new functionality as the product moves forward, but we try to avoid breaking old versions.

Manuscript currently supports the following browsers:

  • Chrome (latest version, excluding Beta, Dev or Canary channels)
  • Firefox (latest version, excluding Beta or Aurora)
  • IE 10 (with Compatibility View disabled)

IE 11, Microsoft Edge, Safari (latest version) and mobile versions of any browser are not officially supported, but they might work. If you try them and find issues, please let us know.

Unsupported browsers:

These browsers are not tested against or supported by the Manuscript team. They may happen to function, but have known display and functionality issues.

  • IE8 and earlier and any version of IE with compatibility view enabled
  • Pre-Release channels* of Firefox and Chrome
  • Opera
  • Lynx

* Only the default channels of Firefox and Chrome are supported. E.g., if you’ve altered Chrome to use the Beta, Dev, or Canary channels, or Firefox to use Beta or Aurora channels, you can expect intermittent breakage as those browsers introduce new features or bugs. We’ll fully support those changes once they’ve made it to their respective release channels.